.header-h.dashboard-header {
    position: fixed;
    width: 100%;
    z-index: 99;
    background: #fff;
}

.dashboard-header .container {
    max-width: 100% !important;
    padding: 0 45px;
}
.sign-form {
    min-height: auto;
    padding-inline-start: inherit;
    background: transparent; 
    box-shadow: none;
    border-radius: 0;
    padding: 14px;
    align-content: center;
}
.multi-step-form .steps button {
    width: calc(20% - 2px);
}

.font-80 {
    font-size: 80px;
}
.sign-title {
    margin-bottom: 3px;
}
.form-p {
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}
.fl-wrapper {
    z-index: 101 !important;
}
.password-lock {
    width: 160px;
    height: 160px;
    border: 1px solid #ddd;
    text-align: center;
    border-radius: 100%;
}
.password-lock i{
    font-size: 120px;
    color: #0e8d0e;
    line-height: 150px;
}
.required::after{
    content: " *";
    display: inline-block;
    color: #ee5555;
}

.project-information-page{
    padding-block: 0;
}